Installation Guide - Android - MobileTimelineSDK

Required versions

minSdkVersion

19+

targetSdkVersion

29+

Gradle

5.6+

Android Studio

4.1+ (Recommended)

JDK

1.8

Importing required frameworks into your project

build.gradle
AndroidManifest.xml